View Bug Details

IDProjectCategoryView StatusLast Update
0000837DCP-o-matic[All Projects] Bugspublic2016-07-04 14:06
Reporternjjlopes 
Assigned Tocarl 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Platform64 bitOSWindowsOS Version7
Product Version2.7.1 
Target VersionFixed in Version 
Summary0000837: Subtitles with italic problem
DescriptionSRT imported subtitles in italic do not show up properly if there is a second line.
Steps To Reproduce1 - Import do DCP-O-Matic an .srt subtitle file were some parts have italic subtitles.
2 - Check if the ones on a second line do not show up as non-italic, even if formated to show up like italic.
TagsNo tags attached.
Estimated work requiredAverage

Relationships

Activities

njjlopes

2016-04-03 23:49

reporter  

subtitles_bug_sample.srt (526 bytes)

carl

2016-04-04 22:41

administrator   ~0001184

Thanks for the report. This should be fixed in DCP-o-matic version 2.7.9. Please leave a note if you still have problems with that version.

git: e1824c96a4210e040e4f53651bb035096ad94783

Bug History

Date Modified Username Field Change
2016-04-03 23:49 njjlopes New Bug
2016-04-03 23:49 njjlopes File Added: subtitles_bug_sample.srt
2016-04-04 21:56 carl Assigned To => carl
2016-04-04 21:56 carl Status new => confirmed
2016-04-04 22:41 carl Note Added: 0001184
2016-04-04 22:41 carl Status confirmed => resolved
2016-04-04 22:41 carl Resolution open => fixed